# Class Mandrill_Invalid_CustomDNSPending

A custom DNS change for this dedicated IP is currently pending.

  Exception
  Mandrill_Error
  Mandrill_Invalid_CustomDNSPending

Located at Mandrill/Exceptions.php

Methods inherited from Exception
`__construct(), __toString(), getCode(), getFile(), getLine(), getMessage(), getPrevious(), getTrace(), getTraceAsString()`

Properties inherited from Exception
`$code, $file, $line, $message`